"whoosh" = "Wwwusch";
"Your words here..." = "Ihre Wörter...";
"flit flit" = "husch husch";
"your title here" = "Ihr Titel";
"Wow!" = "Wow!";
"cool" = "cool";
"YAY!!" = "JUHU!!";
"ting!" = "Klingeling!";
"fab!" = "toll!";
